Commit 9d94cd36 authored by Philipp Hörist's avatar Philipp Hörist
Browse files

Depend on nbxmpp 0.6.5

parent d61e0724
......@@ -56,7 +56,7 @@
from gajim.common import logging_helpers
from gajim.common import crypto
MIN_NBXMPP_VER = "0.6.4"
MIN_NBXMPP_VER = "0.6.5"
MIN_GTK_VER = "3.22.0"
......
......@@ -341,7 +341,7 @@
{
"type": "git",
"url": "https://dev.gajim.org/gajim/python-nbxmpp.git",
"branch": "nbxmpp-0.6.4"
"branch": "nbxmpp-0.6.5"
}
]
},
......
......@@ -285,7 +285,7 @@ def run(self):
package_data={'gajim': package_data},
data_files=data_files,
install_requires=[
'nbxmpp>=0.6.4',
'nbxmpp>=0.6.5',
'pyOpenSSL>=0.12',
'pyasn1',
],
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment